@font-face {
 font-family: gillsansmtproMedium;
 src: url("../fonts/ufonts.com_gillsansmtpro-medium-opentype.eot") /* EOT file for IE */
}
@font-face {
 font-family: gillsansmtproMedium;
 src: url("../fonts/ufonts.com_gillsansmtpro-medium-opentype.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
  font-family: 'GillSansMTPro-Medium';
  src: url('../fonts/GillSansMTPro-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GillSansMTPro-Medium.otf')  format('opentype'),
	     url('../fonts/GillSansMTPro-Medium.woff') format('woff'), url('../fonts/GillSansMTPro-Medium.ttf')  format('truetype'), url('../fonts/GillSansMTPro-Medium.svg#GillSansMTPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}